/*----------------------------

	Mobile Menu

	

	--- INSTRUCTIONS ---

	For the most part, these mobile menu styles will be exactly like your regular navigation styles.

	There are a few things to watch out for however. I've marked specific items with two hash tags and caps,

	like ##ITEM. 

	

	##TOP - There are three places where this exists, and each one should be the same as the other three.

			This item tells the mobile menu to start lower than the toggle button.

			

	##DIRECTION - This item tells your mobile menu which direction to slide in from, and has a few

		different parts. Changing "left" to "top" in each ##DIRECTION would have the menu slide in from the top. Bottom is a bad choice here.

		##DIRECTION-01 - slides in from the side you specify. This one is set negative as it is the starting position of the menu.

		##DIRECTION-02 - sets the duration of the slide, and again which direction it slides from.

		##DIRECTION-03 - sets the "open" position. This will be the zeroed out version of ##DIRECTION-01

	

	--------------------
------------------------------*/
#mobileMenuWrapper{
	z-index: 9000;
	position: fixed;
	overflow-y: auto;
}
/* the container */
#mobile-nav-container{
	display: none;
	z-index: 100;
}

/* the row */
#mobile-nav{}

/* the toggle - col-md-12*/

#mobile-toggle button{
	width: 100%;
	background: #D38430;
	border: 0px;
	display: block;
	height: 45px; /* ##TOP */
}

/* the actual menu - col-md-12*/

/* positioning */

#mobile-menu{
	/*position: fixed;*/
	top: 0px; /* ##TOP */
	width: 300px;
	left: -300px; /* ##DIRECTION-01 */
	background-color: #ffffff;
	transition: left .3s; /* ##DIRECTION-02 */
	padding: 0px;
	/*border: 1px solid #376D9E;*/
	border-left: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 8px;
	padding: 10px;
}

#mobileMenuWrapper.open #mobile-menu{
	overflow: auto;
	left: 0px; /* ##DIRECTION-03 */
}

#mobile-menu form{
	margin: 10px -10px 0px;
	padding: 8px 10px;
	background-color: #eee;
	border-top: 1px solid #376d9e;
	border-bottom: 1px solid #376d9e;
}

#mobile-menu form input[type=submit]{
	border: 0px;
	background-color: #376d9e;
	color: #ffffff;
}

#mobile-menu a img{
	max-width: 100%;
}

#mobile-menu form .input-group{
	margin:5px 0px 0px;
}

#mobile

/* styling */

#mobile-menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#mobile-menu li a{
	background-color: rgba(255,255,255,.8);
	display: block;
	padding: 5px 10px;
	margin: 5px 0px;
	text-decoration: none;
	font-size: 14px;	
}

#mobile-toggle svg{
	vertical-align: middle;
}

#mobile-toggle{
	background-color: #ffffff;
	border: 1px solid #cc6633;
	border-radius: 3px;
	height: 28px;
	width: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 2px;
	vertical-align: top;
	margin-top: 5px;
}

@media(min-width: 990px){
	#mobile-toggle{
		display: none;
	}
}

@media(max-width: 767px){ /* Change this to the actual break point you want the mobile menu to start displaying. Default is 767 */

	/* This just makes these things work */

	#mobile-nav-container{
		display: block;
	}
	body .container:nth-of-type(2){
		position: relative;
		z-index: 50;
	}
}

#mobileMenuWrapper {
	/*
	The menu wrapper is the div that surrounds the mobile menu.
	You'll want to make sure this has a background of some sort so the text shows up/doesn't appear over other text
	Setting bottom:0px; is needed to make a long menu scroll-able.
	
	
	
	/* REQUIRED */
	position: fixed;
	top:0px;
	bottom: 0px;		/* If having the menu slide in from the top or bottom, comment out this line */
	z-index: 100;
	overflow-y: auto;
	overflow-x: hidden;
	
	/* CHANGEABLE-ISH */
	left: -120%;			/* Change this to left, right, top, or bottom.  You'll also have to make a change in the open state */
	width: 300px;		/* The mobile menu works best with a pre-defined width. Percentages also work great here. */
	
	/* CHANGEABLE */
	background-color: white;
	border: 1px solid #cccccc;
	
	/* Transition - bump */
	transition: left .3s; /* ##DIRECTION-02 */
	-webkit-transition: all 300ms cubic-bezier(1.000, 0.010, 0.0, 1.000); /* older webkit */
	-webkit-transition: all 300ms cubic-bezier(1.000, 0.010, 0.0, 1.000); 
   	-moz-transition: all 300ms cubic-bezier(1.000, 0.010, 0.0, 1.000); 
    -o-transition: all 300ms cubic-bezier(1.000, 0.010, 0.0, 1.000); 
    transition: all 300ms cubic-bezier(1.000, 0.010, 0.0, 1.000); 
}
#mobileMenuWrapper.open{
	left: 0px;		/* This is required.  If you changed the direction attribute above, change it here too. */
	bottom: 0px;	/* This line is here for bottom/top slide-ins.  See note on bottom above.*/
}

/* REQUIRED - Dropdown menu item transition states*/
#mobileMenuWrapper .mDropdown {
	display:none;
}
#mobileMenuWrapper .mDropdown.open{
	display: block;
}

/* REQUIRED - Sets the ULs to not have dots, or be spaced in the typical UL fashion. */
#mobileMenuWrapper ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* OPTIONAL-ISH - These are the settings for the base menu UL */
#mobileMenuWrapper #mobile-menu{
	overflow: auto;
	padding: 5px 15px 15px 10px;
}
/* OPTIONAL-ISH - This sets each link on its own line fo' sho' */
/*#mobileMenuWrapper a, #mobileMenuWrapper div{
	display: block;
}*/

/* OPTIONAL - The actual A's. Style them as you wish*/
/* Top Level / all*/
#mobileMenuWrapper #mobile-menu a {
	display: inline-block;
	width: 100%;
}

/* dropdown only */
#mobileMenuWrapper .mDropdown a {
	padding: 8px;
	margin-bottom: 10px;
}
#mobile-menu > li > ul {
	background-color: rgba(0,0,0,.04);
}
/*------------------------------------------------------------------------------------
								@Media and Sizes
--------------------------------------------------------------------------------------*/
 /*------ Nav collapse @ Tablet size ------*/
 @media (max-width: 991px) {
	.navbar-header {
	float: none;
    }
    .navbar-toggle {
	display: block;
    }
    .navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
	display: none!important;
    }
    .navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
    }
    .navbar-nav>li {
	float: none;
    }
    .navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
	display: block!important;
    }
    .collapsing {
	overflow: hidden!important;
    }
    /*.dropdown-menu {
		border: none;
		background-color: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
	}*/

}
@media (min-width: 768px) and (max-width: 990px) {

}
@media (max-width: 767px) {

}
@media (max-width: 480px) { 

}